<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-auth:18.1.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03dd37673a622e3b0920d0f023483acd/jetified-play-services-auth-18.1.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03dd37673a622e3b0920d0f023483acd/jetified-play-services-auth-18.1.0/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/03dd37673a622e3b0920d0f023483acd/jetified-play-services-auth-18.1.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.android.gms/play-services-auth/18.1.0/8e2bc2fe205549f7dccf3fe0919e3a41d26792c3/play-services-auth-18.1.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES />
  </library>
</component>